LIVE-BUILD(1)

NAME
live-build - Live System Build Components

SYNOPSIS
lb bootstrap-cdebootstrap [--cdebootstrap-options=CDEBOOTSTRAP_OPTIONS] [--verbose]

lb bootstrap-cdebootstrap [--help]
lb bootstrap-cdebootstrap [--version]

DESCRIPTION
live-build contains the components to build a live system from a configuration directory.

The lb bootstrap-cdebootstrap command bootstraps the chroot system with cdebootstrap(1).

OPTIONS

--cdebootstrap-options=CDEBOOTSTRAP_OPTIONS
    set cdebootstrap(1) options (default: None), see cdebootstrap(1) for more information about cdebootstrap.

--verbose
    sets verbose option (default: False).

-h, --help
    show help message and exit.

--version
    show program's version number and exit.

FILES

config/build

cache/bootstrap

cache/packages.bootstrap

chroot

.build/bootstrap

SEE ALSO

fIcdebootstrap(1)

HOMEPAGE
More information about live-build and the Live Systems project can be found on the homepage at <http://live-systems.org/> and in the manual at <http://live-systems.org/manual/>.

BUGS
Bugs can be reported by submitting a bugreport for the live-build package in the Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Live Systems mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-build was written by Daniel Baumann <mail@daniel-baumann.ch>.